@charset "ISO-8859-1";

#footBox {
	color: #333333;
	background: url(../images/footer_bg.gif) no-repeat 0% 100%;
	margin: 0 auto;
	padding: 16px 27px 25px;
	width: 890px;
	/* for DW */
	clear: both;
}

#footBox a {
	color: #333333;
}

#footBox #footNavUpper,
#footBox #footNavLower {
	text-align: center;
}

#footBox #footNavUpper li,
#footBox #footNavLower li {
	padding: 0 5px;
	border-left: 1px solid #D9D9D9;
	font-size: 91.75%;
	line-height: 100%;
	display: inline;
}

#footBox #footNavUpper li.first,
#footBox #footNavLower li.first {
	border: none;
}

#footBox #footNavUpper {
	padding-top: 8px;
	border-top: 1px solid #CCCCCC;
}

#footBox #footNavLower {
	padding: 5px 80px 0 0;
	width: 730px;
	float: right;
}

#footBox form.search {
	padding: 10px 80px 10px 0;
	text-align: center;
	width: 730px;
	float: right;
}

#footBox form.search input {
	vertical-align: middle;
}

#footBox form.search input.keywords {
	padding: 2px;
	border-width: 1px;
	border-style: solid;
	border-color: #B2B2B2 #C6C6C6 #C6C6C6 #B2B2B2;
	font: 12px "Arial", "Helvetica", sans-serif;
	width: 196px;
}

#footBox #footLogo {
	padding: 5px 6px 0;
	float: left;
}

#footBox #copyright {
	padding: 5px 0 0;
	border-top: 2px solid #000000;
	font-size: 83.5%;
	line-height: 100%;
	clear: both;
}
